@media all and (min-width:1280px) and (max-width:1585px) { 
    #wz_img1:hover > .webzine_in{
        animation: webzine_scroll 16s infinite linear;
    }
    #wz_img2:hover > .webzine_in{
        animation: webzine_scroll 16s infinite linear;
    }
    #wz_img3:hover > .webzine_in{
        animation: webzine_scroll 16s infinite linear;
    }
    #wz_img4:hover > .webzine_in{
        animation: webzine_scroll 16s infinite linear;
    }
    #wz_img5:hover > .webzine_in{
        animation: webzine_scroll 16s infinite linear;
    }
    @keyframes webzine_scroll {
        0% {
            transform: translateY(0%);
        }
        50% {
            transform: translateY(-50%);
        }
        100% {
            transform: translateY(0%);
        }
    }
} 

@media all and (min-width:1060px) and (max-width:1279px) {
    #wz_img1:hover > .webzine_in{
        animation: webzine_scroll 12s infinite linear;
    }
    #wz_img2:hover > .webzine_in{
        animation: webzine_scroll 12s infinite linear;
    }
    #wz_img3:hover > .webzine_in{
        animation: webzine_scroll 12s infinite linear;
    }
    #wz_img4:hover > .webzine_in{
        animation: webzine_scroll 12s infinite linear;
    }
    #wz_img5:hover > .webzine_in{
        animation: webzine_scroll 12s infinite linear;
    }
    @keyframes webzine_scroll {
        0% {
            transform: translateY(0%);
        }
        50% {
            transform: translateY(-32%);
        }
        100% {
            transform: translateY(0%);
        }
    }
}

@media all and (max-width:1059px) {
    /* 메뉴바 조정 */
    .logo {
        width: 110px;
        padding-top: 20px;
    }
    .logo>img {
        width: 100%;
        height: auto;
    }
    .m_button_c {
        margin-top: 32px;
    }
    .click_menu {
        transform: translate(0px, 32px);
    }
    .logo_c_1 {
        width: 110px;
        padding-top: 20px;
    }
    .logo_c_1>img {
        width: 100%;
        height: auto;
    }


    .in1_t {
        font-size: 22px;
    }
    .wz{
        margin: 100px 0 100px 0;
    }
    .wz_img_c {
        height: 1100px;
        flex-direction: column;
    }
    #wz_img1, #wz_img2, #wz_img3, #wz_img4, #wz_img5 {
        width: 100%;
        height: 200px;
        display: flex;
        justify-content: center;
        overflow: hidden;
        position: relative;
        transition: 0.4s;
    }
    .webzine_1 {
        object-fit: cover;
        width: 100%;
        filter: brightness(60%);
        transition: 0.4s;
    }
    .sub1{
        grid-template-columns: 1fr 1fr;
    }

    .sub_bt{
        margin-top: 200px;
    }
}

@media all and (max-width:639px) {
    .sub1{
        grid-template-columns: 1fr;
        row-gap: 40px;
        margin-top: 30px;
    }
    .sub1_1{
        transition: 0.5s;
    }

    #in2_tx1_1, #in2_tx1_2 {
        font-size: 40px;
        line-height: 46px;
    }
    .in2_tx2 > p {
        font-size: 1rem;
        line-height: 36px;
    }
    .in2_bt {
        width: 80%;
    }

    .sub_bt{
        margin-top: 60px;
    }

    #wz_tx1 {
        font-size: 38px;
    }
    #wz_tx2 {
        font-size: 14px;
    }
    .wz_img_tx1 {
        font-size: 26px;
        line-height: 28px;
        left: 10px;
        top: 10px;
    }
    .wz_img_tx2 {
        left: 10px;
        bottom: 10px;
    }
    .wz_tx {
        column-gap: 12px;
    }

    #sub1_tx1 {
        font-size: 30px;
    }
    #sub1_tx2 {
        font-size: 14px;
    }
    .sub1_tx {
        column-gap: 9px;
    }

    .use_title {
        font-size: 1rem;
        margin-bottom: 10px;
    }
    .use_text {
        top: 50px;
        position: absolute;
        font-size: 0.8rem;
        line-height: 1.5rem;
        font-family: "Noto Sans KR", sans-serif;
    }
    


    /* 푸터 */
    .footer_2_c {
        display: flex;
        justify-content: center;
        width: 96%;
        column-gap: 3%;
    }
}


@media all and (max-width:476px) {
    .m_list {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        margin-top: 130px;
    }
    .m_text {
        width: 90%;
        margin-top: 20px;
    }

    #sub1_tx1 {
        font-size: 30px;
    }
    #sub1_tx2 {
        font-size: 14px;
    }
    .sub1_tx {
        column-gap: 9px;
    }
}


@media all and (max-width:375px) {
    #sub1_tx1 {
        font-size: 26px;
    }
    #sub1_tx2 {
        font-size: 14px;
    }
    .sub1_tx {
        column-gap: 6px;
    }

       /* 푸터 */
    .footer_2_c {
        display: flex;
        justify-content: center;
        width: 96%;
        column-gap: 2%;
    }
}